.App {
  text-align: center;
  color: #434345;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
}


.dark {
	color: white;
	/* color: #272727; */
	/* text-shadow: 1px 1px 0px rgba(255, 255, 255, .4);	 */
}

.jumbotron {
	background-color: #4c8197;
	color: white;
}

.jumbotron h1 {
	font-size: 3.2em;
}

.questions {
	font-size: 1.1em;
}

.question {
	font-weight: bold;
	font-size: 1.1em;
	color: #4ec2cf;
}

.explanation {
	margin-top: 5px;
	font-style: italic;
	font-size: 1.1em;	
}

.btn-success {
	 background-color: #449d69;
}

.footer {
	border-top: 1px solid #4c8197;
    position: fixed;
    left: 0;
    bottom: 0;
	width: 100%;
	font-size: .8em;
	padding-top: 2px;
	padding-bottom: 3px;
	background-color: white;
	color: #4c8197;
}

.btn-primary {
	background-color: #336b83;
}

.lMar4 {
	margin-left: 8px;
}

.spacer {
	height: 10px;
}

.icon, .icon {
	font-size: 1.2em;
}

.correct {
	color: green;
}

.incorrect {
	/* font-size: 1.5em; */
	color: rgb(209, 66, 66);
}